[base]
installautorun=
no_window_user_pwd=1
old_version=
isopened=1
config_path=C:\Program Files\Oray\SunLogin\SunloginClient\config.ini
tracksvr=
is_enterprise=1
is_new_version=1
showupdatetip=0
language=0
disable_vhid=+xobY0S3auFWDryr1fumCg==
enable_print=0
width=1366
height=768
open_eyes=1
screenshots_path=C:\Users\Administrator\Documents\Oray\Sunlogin Files
macaddress=00:0e:c4:f5:91:dd
has_uu=0
hostname=default
hostdesc=
level=
levelname=
levelchanel=
istransfer=
ismessage=
expires=
force_login=
skin=
isfastcodelogin=1
logintype=0
slapiserver=
account=
userid=
login_duration=437
remindtime=2025-03-31 11:06:24
login_event_upload=1
[local_security]
certificate=0
[advance]
recordpath=C:\Users\Administrator\Documents\Oray\Sunlogin Files
[common]
autorun=1
[dwmcapture]
failedcount=3
